Installing Eclipse C++

The Requirements

Eclipse IDE for C/C++ Developers Neon 64 Bit (http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/neon/M6/eclipse-cpp-neon-M6-win32-x86_64.zip)

JDK 1.8.0 Any update version

for cpp compiler instruction check this link out http://tugrulaslan.com/?p=1049

Be careful when you use version not to have conflicts. Eclipse IDE for C/C++ Developers have java versions up to Neon all requires JDK 7 only Neon run off smoothly on JDK 8.

Leave a Reply

Your email address will not be published. Required fields are marked *